using System;
using Server;

namespace Server.Items
{
	public class BoneGolemArms : Item
	{
		[Constructable]
		public BoneGolemArms() : base( 0x144E )
		{
			Name = "Bone Golem Arms";
			Weight = 5.0;
		}

		public BoneGolemArms( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 ); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
	}
}