using System;
using Server;

namespace Server.Items
{
	public class BoneGolemHands : Item
	{
		[Constructable]
		public BoneGolemHands() : base( 0x1450 )
		{
			Name = "Bone Golem Hands";
			Weight = 4.0;
		}

		public BoneGolemHands( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 ); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
	}
}