using System;
using Server;

namespace Server.Items
{
	public class BoneGolemHead : Item
	{
		[Constructable]
		public BoneGolemHead() : base( 0x1451 )
		{
			Name = "Bone Golem Head";
			Weight = 5.0;
		}

		public BoneGolemHead( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 ); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
	}
}