using System;
using Server;

namespace Server.Items
{
	public class BoneGolemLegs : Item
	{
		[Constructable]
		public BoneGolemLegs() : base( 0x1452 )
		{
			Name = "Bone Golem Legs";
			Weight = 12.0;
		}

		public BoneGolemLegs( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 ); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
	}
}